[messages] [Technical Support & Bugs] Won't Launch on Mavericks

Quisition eskil.swahn at icloud.com
Wed Oct 30 16:52:45 MST 2013


Hmm.. Must be something on my system in that case.. I have JRE 1.7.0_45
installed but when I try to start Vassal I get the system me to
reinstall Java 6 and refuses to start. If I verify on Oracle's site it
claims I have a working Java 7 installation though..

Seems like I have some laggy preference to try and use Java 6 instead of
Java 7 for some reason..

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=42575#p42575


More information about the messages mailing list